Bug 110698 - Installation Crash
Installation Crash
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
i686 Linux
high Severity high
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-23 12:09 EST by Joshua Brickel
Modified: 2005-10-31 17:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-04 23:35:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joshua Brickel 2003-11-23 12:09:54 EST
Description of problem:


I am using Redhat 9 and tryint to install it on a Pentium 4 
computer.  It has problems going into graphical mode, so I am trying 
to install in text mode.


How to reproduce:

When I try to tell the install program to wipe out all existing 
partitions and answer the final yes to the query if I really want to 
do this, the system crashes with a Signal 6.

The excpetion reads:

python2.2:  Objects/longobject.c:545: _PyLong_AsScaleDouble:  
Assertion 'x>0.0' failed.
install exited abnormally  -- received signal 6

end quote

Yes, I have done the initial optional media check on the CD and that 
seems to pass.


How reproducible:

It occur always
  
Additional info:
The system uses intel graphic systems 845, 512 MB Ram, 40 GB IDE 
drive, and a CD (ATAPI-IDE drive).
Comment 1 Jeremy Katz 2003-11-24 16:54:05 EST
Could you run memtest86 to see if there are any memory errors?  SIGBUS
shouldn't be occurring when starting python...
Comment 2 Jeremy Katz 2004-10-04 23:35:15 EDT
Closing due to inactivity.  Please reopen if you have further
information to add to this report.

Note You need to log in before you can comment on or make changes to this bug.